Bug 596232 - Update docs to exclude unsupported options
Summary: Update docs to exclude unsupported options
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Amit Shah
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 12:32 UTC by Amit Shah
Modified: 2013-01-09 22:37 UTC (History)
6 users (show)

Fixed In Version: qemu-kvm-0.12.1.2-2.99.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:24:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amit Shah 2010-05-26 12:32:27 UTC
Description of problem:
Update the documentation provided along with qemu to remove the command-line options that we disable or discourage the use of.

Comment 1 RHEL Product and Program Management 2010-05-26 12:36:39 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 11 Amit Shah 2010-07-29 07:13:01 UTC
Note: it was decided to just add a note discouraging the use of the qemu-kvm directly and mentioning that libvirt is the only supported way of using qemu-kvm.

Comment 12 Golita Yue 2010-08-11 07:04:30 UTC
Verified in qemu-kvm-0.12.1.2-2.108.el6.x86_64, fixed.

Added the warning messages in help doc:
WARNING: Direct use of qemu-kvm from the command line is unsupported.
WARNING: Only use via libvirt.
WARNING: Some options listed here may not be available in future releases.

Comment 13 releng-rhel@redhat.com 2010-11-10 21:24:57 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.